                           

/***********************************************************************
******************* reset.css ******************************************
************************************************************************/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate; border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;border-spacing:0;}
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }
a img {border:none;}
.clear {height:0px;overflow:hidden;margin:0px;clear:both;}
.center {text-align:center;}
.line { border-top:1px solid #cacaca; margin:50px 0 0 }
.space { height:45px }                                               
li.first, li:first-child { border-left:none !important }
li.last, li:last-child { border-right:none !important } 
.none {display:none;}  
.toplevel{position:relative;z-index:99} 
.no-bg {background:none !important} 
/***********************************************************************/   

html, body, div, p{
  margin: 0;
  padding: 0;
  border: 0;
  }
  
img { border:0 }                 

/* Main Layout */

html { min-height:100% }
body { font-family:'Lucida Sans Unicode', 'Lucida Grande', Tahoma, Arial, san-serif; min-width:990px; font-size:62.5% }
p, li, address { color:#696969; font-size:1em; line-height:2em }  
p { margin:3px 0 8px }         
a { text-decoration:none; color:#397493 }
a:hover { text-decoration:none }
/*h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:#397493 }  */
h1, h2, h3, h4, h5, h6 { font-weight:normal; color:#000; padding:0 }
h1 { font-size:2.571em }
h2 { font-size:2.354em }
h3 { font-size:2.1em }
h4 { font-size:1.8em }
h5 { font-size:1.5em }
h6 { font-size:1.2em }
ul { margin-left:40px; margin-bottom:20px;}
i, em { font-style:italic }
strong { font-weight:bold }
img.icon { float:left; margin:0 15px 10px 0 !important; border:0 !important; padding:0 !important }
.inner-home { width:970px; margin:0 auto }
.inner { width:970px; margin:0 auto; }

/* ====================== START COLORS ====================== */
body { background:url('../images/bg/blue/bg.gif') repeat-x top } 
#logo a { background:url('../images/logo-light.png') no-repeat }
#slider { background:url('../images/bg/slider-light.png') bottom center no-repeat }
#footer { background-color:#003746 }                   
#copyright { background:#022731; color:#c0bfbf }  
/* ====================== END COLORS ====================== */


/* ====================== START HEADER ====================== */
#top-space { height:18px }
#header-home { height:250px }
#header { height:250px; }

/* ====================== END HEADER ====================== */


/* ====================== START LOGO ====================== */
#logo, #logo a { display:block; width:480px; height:210px; float:left }
#logo a { text-indent:-9999px; margin-top:10px }
/* ====================== END LOGO ====================== */

/* ====================== START HEADER CONTACT ====================== */
#header-contact { width:430px; height:auto; float:right; display:block; padding:0px 0; }
#header-contact img { margin-top:0px; margin-bottom:0px; margin-right:50px; float:right }
#header-contact p { font-size:4.1em; text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white; color:#E12C25; margin-top:0px; margin-bottom:0px; margin-right:80px; float:right }
#header-contact h6 { color:#fff; font-size:1.8em; margin-top:10px; margin-bottom:0px; margin-right:0px; float:right; line-height:1.45em;}
#header-contact h6 a { color:#E12C25;}
/* ====================== END HEADER CONTACT ====================== */

/* ====================== START NAV ====================== */
#nav ul.level-1 { width:960px; float:left; margin:auto; height:20px; padding:0px 0; list-style:none }
#nav li { padding:10px 16px; float:left; border-left:1px solid #014254; border-right:1px solid #002b36; position:relative }
#nav a { display:block; font-weight:bold; color:#fff; font-size:1.5em }
#nav a:hover { color:#bde2f8; text-decoration:none }
#nav span { color:#b7b5b5; font-size:1.1em } 
#nav ul.sub-menu { display:none; margin:5px; position:absolute; top:40px; left:2px; z-index:100000; list-style:none; margin:0; }                                                        
#nav ul.sub-menu li { clear:both; display:block; width:170px; border:none }                    
#nav ul.sub-menu li a { font-size:1.4em; font-weight:normal; color:#eee }
#nav ul.sub-menu li ul { top:0; left:170px }
#nav ul.black ul.sub-menu { padding:9px 0; -webkit-box-shadow: 0 0 5px #000; background-color:#000; filter:alpha(opacity = 60); border:1px solid #333; background:rgba(0,0,0,0.6); }
#nav ul.black ul.sub-menu li { padding:6px 18px }
#nav ul.black ul.sub-menu li:hover, #nav ul.black ul.sub-menu li.sub:hover { background-color:#0F0F0F; background-color:rgba(0,0,0,0.6) }
#nav ul.black ul.sub-menu li.sub { background:url('../images/icons/arrow-sub.png') 190px center no-repeat }
#nav ul.black ul.sub-menu ul { top:-10px }


/* nojs */  
body.no_js #nav ul li:hover > ul { display:block }
body.no_js #nav ul li ul.submenu li:hover > ul { display:block }  
/* ====================== END NAV ====================== */
                                                                 
#top-image-full-width { height:445px; position:relative; z-index:100 }
#top-image-full-width .bg-full div.bg-image { height:445px; background-position:center top; position:absolute; width:100% !important; } 


/* ====================== START SLIDER FULL WIDTH ====================== */
#slider-full-width { height:445px; position:relative; z-index:100; text-align:center; }
#slider-full-width .bg-full, #slider-full-width .bg-full div { width:100% !important;background-color:#fff; }
#slider-full-width .bg-full div.bg-image { height:445px; background-position:center top; position:absolute; width:100% !important; }             
#slider-full-width .bg-full blockquote { width:960px; margin:0 auto; z-index:999000 !important }
#slider-full-width .bg-full h2 { font-size:5em; line-height:60px; color:#fff; display:inline; font-weight:bold; letter-spacing:1px; } 
#slider-full-width .bg-full p { font-style:normal; font-size:14px; display:inline; color:#1A1A1A; background:none !important; padding:0 }      
#slider-full-width .bg-full div.bg-text { position:absolute; left:0; bottom:0; display:block; height:65px; background:#fff; background:rgba(255,255,255,0); width:100%; filter: alpha(opacity = 0);  } 
     
/* ====================== END SLIDER FULL WIDTH ====================== */

/* ====================== START NAV SLIDER ====================== */
#nav-slider, #top-slogan { height:93px; background:#efeded url('../images/bg/nav-slider.png') bottom repeat-x; border-top:1px solid #cacaca }
#nav-slider ul { margin:auto; padding:4px 0; list-style:none; position:relative } 
#nav-slider li { height:32px; padding:25px 10px 25px 20px; float:left; border-left:1px solid #d8d7d7; position:relative; z-index:0; cursor:pointer; width:165px }          
#nav-slider li:first-child, #nav-slider li.first { padding-left:0 }
#nav-slider a { display:block; font-weight:bold; color:#060606; font-size:1.4em }         
#nav-slider a:hover, #nav-slider li:hover a, #nav-slider li.active a, #nav-slider li.current a { color:#00607b; text-decoration:none }
#nav-slider span { color:#6a6969; font-size:1.2em }     
#nav-slider .arrow { height:9px; background:url('../images/icons/arrow-up.png') bottom center no-repeat; border:none; list-style:none; position:absolute; z-index:10; top:-59px; overflow: visible !important; }      
/* ====================== END NAV SLIDER ====================== */



/* ====================== START CONTENT ====================== */
#content-home { background:#fff; padding:20px 0 10px }
#content-home p { padding-bottom:0px }  
#content-home li, #content td { font-size:16px }
#content-home h2 { margin:45px 0 30px }
#content-home h2.title-page { padding:15px 0; margin-top:30px; }
#content-home img { padding:0px; }
#content-home .team { margin-bottom:30px }
#content-home h4.title-team { color:#000; margin:0 0 15px; font-size:1.8em } 
#content-heading { background:#fff; padding:0px 0 0px }
#content-heading img { padding:0px; float:left; }
#content { background:#fff; padding:0px 0 10px }      
#content p { padding-bottom:10px }  
#content li, #content td { font-size:12px }
#content h2 { margin:45px 0 30px }
#content h2.title-page { padding:15px 0; margin-top:30px; }
#content img { padding:5px;}
#content .team { margin-bottom:30px }
#content h4.title-team { color:#000; margin:0 0 15px; font-size:1.8em }
/* ====================== END CONTENT ====================== */


/* ====================== START HOME ====================== */
.box-sections { width:290px; min-height:180px; float:left; margin:5px 45px 0 0 }  
.box-sections h3 { line-height:60px; margin:0 !important } 
.box-sections h5 { margin:0 0 10px !important; font-size:1.7em }
.box-sections p { clear:both; font-size:1.2em } 
.box-sections img.thumb { width:262; height:139px; padding:3px;}
.box-sections span { color:#244455 }
.box-sections .last { margin-right:0 }
.box-sections h2 a { color:#397493 }
.box-sections h2 a:hover { color:#88b3b9 }
.home-body-text { height:100%; clear:both; padding:5px 0 0 0; margin:0px auto 0 }
.home-body-text .body-text { width:900px; float:left; }
.home-body-text .body-text p { font-size:2.2em; line-height:1.4em; text-align:center;}
.home-body-text .body-text h1 { font-size:3em;  margin:0 !important ; text-align:center; color:#E12C25; }
.home-body-text p { font-size:2.2em; line-height:1.4em; }
.home-body-text h1 { font-size:3em;  margin:0 !important }
.home-body-text .contact { display:block; width:250px; padding:0 20px; float:right; font-size:1.3em; color:#494949; }
.home-body-text .contact strong { font-size:2.7em; text-transform:uppercase; font-weight:normal; font-family:Arial; text-shadow:1px 1px 2px rgba(255,255,255,0.8) }
.home-body-text br { display:none }
.home-body-text ul { font-size:1.8em; } 
.home-body-text .contact br { display:block }
.body-text-properties { width:970px; height:100%; clear:both; padding:5px 0 0 0; margin:0px auto 0 }
.body-text-properties img { width:auto; }
.body-text-properties .text-properties { width:910px; margin:0 auto; float:left; }
.body-text-properties p { font-size:1.4em; line-height:1.4em; }
.body-text-properties h1 { font-size:1.5em; margin:0 !important }
.body-text-properties h2 { font-size:2.5em; text-align:center; margin:0 !important }
.contact { display:block; width:380px; padding:20px 40px 0px 0px; float:right; font-size:1.5em; color:#696969;  }
.contact strong { font-size:2.7em; text-transform:none; font-weight:normal; color:#FF0019; font-family:Arial; text-shadow:1px 1px 2px rgba(255,255,255,0.8) }
.contact-caption { display:block; width:400px;}
.contact-caption p { padding:0px 0px 0px 20px; float:right; font-size:1.5em; color:#696969;  }
/* ====================== END HOME ====================== */         

 
/*products*/
#one-fourth-left {float:left; width:235px; margin:0 10px 0 0; }
#tripadvisor {float:left; width:150px; margin:0 10px 0 0; }
#eco-rating {float:left; width:135px; margin:10px 10px 0 0px;}
#facebook {float:right; width:180px; margin:0px 10px 0 0; }
#one-fourth-left p {font-size:1.0em; line-height:1.0em; margin-left:14px;text-align:left;}
#one-fourth-left h6 {font-size:1.4em; font-weight:normal; margin-top:0px; line-height:1.1em; text-align:center;}
#one-fourth-right {float:right; width:235px; margin:0 10px 0 0; }
#one-fourth-right p {font-size:1.0em; line-height:1.0em; margin-left:14px; text-align:left;}
#one-fourth-right h6 {font-size:1.4em; font-weight:normal; margin-top:0px; line-height:1.1em;text-align:center;}


/* ====================== START SIDEBAR ====================== */
.sidebar { margin-top:32px }  
.sidebar, .sidebar-home { width:300px; float:right } 
.recent-post img { float:left; margin-right:1.4em } 
.sidebar ul, .sidebar-home ul { list-style:none; margin:-10px 0 30px }
.sidebar li, .sidebar-home li { border-bottom:1px solid #ccc; padding:8px 0; }
.sidebar h2, .sidebar-home h2 { margin-bottom:30px !important }
.sidebar h3, .sidebar-home h3 { margin-bottom:0px }
.widget { margin-bottom:45px }
.sidebar .box-sections, .sidebar-home .box-sections { margin-left:0; margin-top:20px }
.sidebar .box-sections h2, .sidebar-home .box-sections h2 { margin-bottom:0 }
.sidebar .box-sections h3, .sidebar-home .box-sections h3 { line-height:32px }
.sidebar-nav ul { list-style:none; margin-bottom:50px; margin-top:40px }
.sidebar-nav li { border-bottom:1px solid #cacaca; margin-bottom:10px; padding-bottom:5px }
.sidebar-nav a, .sidebar-nav li { display:block; height:40px; line-height:30px; font-family:'ChampagneLimousinesBold'; color:#979797; text-transform:uppercase; font-size:18px; font-weight:bold }
.sidebar-nav a { padding-left:40px }
.sidebar-nav a:hover { text-decoration:none; color:#a10404 } 
.twitter_update_list li:first-child { padding-top:0 }
#testimonial-widget li { border-bottom:0 }
#testimonial-widget p { font-size:1em }
/* ====================== END SIDEBAR ====================== */  



/* ====================== START FOOTER ====================== */
#footer { padding:10px 0 10px 0;}
#footer p, #footer li, #footer span { }
#footer img { float:right; padding-right:5px; padding-left:5px; padding-top:15px;  }
#footer a { color:#88b3b9 }
#footer a:hover { color:#95cfd8 }
#footer a:hover { text-decoration:underline }
#footer h3 { color:#f1efef; font-size:1.6em; margin-bottom:25px }
#footer .section { float:right; height:auto; display:block; width:700px;  }
#footer .section img {padding-right:200px; padding-bottom:20px; height:50px;  }    
#footer .three .section { width:280px; margin:10px 60px 10px 0; }
#footer .four  .section { width:220px; margin:10px 30px 10px 0; }
#footer .five  .section { width:175px; margin:10px; }
#footer ul { list-style:none; margin:0 }
#footer .menu li { padding:10px 0; border-bottom:1px solid #034658 }
#footer .menu li.first { border-top:1px solid #034658 }
#footer .menu li.last { border-bottom:1px solid #034658 }
#footer .twitter { background:none }
#footer .twitter li, #footer .tweets li { margin-bottom:30px; line-height:1.6em }
#footer .twitter p, #footer .tweets p { margin:0 }
#footer .flickr .flickr_badge_image { display:inline; }
#footer .flickr img { width:66px; height:66px; padding:4px; background:#014253; border:1px solid #025066; float:left; margin:0 6px 6px 0 }
#footer address { float:left; padding:0px 0px 20px 0px; text-align:left; font-size:1.5em; }
#footer terms p { float:left; padding:0px 0px 15px 80px; text-align:left; font-size:1.5em; color: #E12C25; width:450px;}
#footer social { float:right; padding-bottom:20px; text-align:left; font-size:1.5em; }
#footer a.contact { text-transform:uppercase }
#footer a.contact strong { color:#fff; font-size:1.5em; letter-spacing:-1px }
#footer a.contact span { font-size:1.4em; letter-spacing:6px }
#footer a.contact:hover { text-decoration:none }
/* ====================== END FOOTER ====================== */  

/* ====================== START CFORMS CONTACT ====================== */
.form-contact{margin-top:40px;width:460px}
.form-contact fieldset{margin-top:10px; padding:5px 0 15px 0; border:1px solid #adadad; border-left-color:#ececec; border-top-color:#ececec; background:#f7f7f7; }
.form-contact legend{margin-left:10px;padding:0 2px; font:normal 20px Times;color:#666666;}
ol.cf-ol{margin:0!important; padding:0!important;}
ol.cf-ol li{background:none!important; margin:18px 0!important;padding:0; list-style:none!important; text-align:left;line-height:1.3em;}
.form-contact label{width:124px; margin:4px 10px 0 0; display:-moz-inline-box;/*for mozilla*/display:inline-block;/*for Opera & IE*/text-align:left;vertical-align:top;color:#696969;font-weight:bold}
.form-contact label span{width:124px;/* must be the same as above!*/display:block; }
.form-contact input, .form-contact textarea, .form-contact select{padding:3px;background:#fff url('../images/bg/gradient-input.png') repeat-x; border:1px solid #cacaca; vertical-align:top;color:#696969}
.form-contact input:focus, .form-contact textarea:focus, .form-contact select:focus{border-color:#aaa; }
.form-contact textarea, .form-contact input{width:308px; }
.form-contact select{width:316px;/* attempt to have equal length */padding:2px 0;}
.form-contact select.cfselectmulti{height:7.5em; }
.form-contact textarea{overflow:auto;}
.form-contact input{height:26px}
.form-contact input.error, .form-contact select.error, .form-contact textarea.error {border:1px solid #921212}
#usermessagea p {padding:0;text-align:center;line-height:40px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#usermessagea p.error   {border:2px solid #921212;background-color:#f6e5e5;}
#usermessagea p.success {border:2px solid #129212;background-color:#e5f6e5;}
span.reqtxt, span.emailreqtxt{margin:3px 0 0 135px;font-size:0.9em;display:-moz-inline-box; vertical-align:top;}
p.cf-sb{text-align:right;padding:0!important;margin:0;}
.form-contact input.sendbutton{width:100px;  padding:0px 0px 0px 0px; margin:10px 7px 0px 0px;font-size:0.8em;background:url(../images/bg/button-bg.gif) repeat-x; border:1px solid #adadad!important;border-left-color:#ececec!important; border-top-color:#ececec!important;color:#888;font-weight:bold}
.form-contact input.sendbutton[disabled]{color:#bbb;}
* html .form-contact fieldset{position:relative;margin-top:15px;padding-top:25px; }
* html .form-contact legend{position:absolute; top:-10px; left:10px; margin-left:0;}
*+html .form-contact fieldset{position:relative;margin-top:15px;padding-top:25px; }
*+html .form-contact legend{position:absolute; top:-10px; left:10px; margin-left:0;}
* html ol.cf-ol, * html ol.cf-ol li, * html span.reqtxt, * html span.emailreqtxt{display:inline-block;/*for ie6*/}
*+html .form-contact label, *+html ol.cf-ol, *+html ol.cf-ol li, *+html span.reqtxt, *+html span.emailreqtxt{display:inline-block;/*for ie7*/}
/* ====================== END CFORMS CONTACT ====================== */

/*Styling Images*/
img.alignright {float:right; margin:0 0 0.5em 1.5em;display:inline;}
img.alignleft {float:left;margin:0 1.5em 0.5em 0;display:inline;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 0.5em 1.5em}
a img.alignleft {float:left; margin:0 1.5em 0.5em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}
p.wp-caption-text {font-style:italic;}
img.wp-smiley {border:0 !important;padding:0 !important}

/* Extras */

.left{float:left;margin-right:10px;}
.right{float:right;;margin-left:10px;}
.nomargin{margin:0}
.nopadding{padding:0}           
.last {margin-right:0!important;}
.last img {margin-left:20px; margin-bottom:50px; margin-top:10px;}
.last-home {margin-right:0!important;}
.last-home img {margin-left:0px; margin-bottom:0px; margin-top:0px;}
.last-contact {margin-right:0!important;}
.last-contact img {margin-left:20px; margin-bottom:5px; margin-top:10px;}
/* ====================== START SHORTCODE ====================== */
hr {margin:40px auto;width:600px;border:1px dotted #ccc;clear:both}
code, pre {background-color:#e8ebec;text-align:left;border:1px dotted #bbb;color:#333;font:13px/18px Consolas,"Courier New",Courier,monospace;min-height:30px;margin-bottom:15px;padding:18px 5px;}

/*typography*/
#content h1,#content h2,#content h3,#content h4,#content h5,#content h6 {margin:0.5em 0 0.8em;}

/*column*/
.one-fourth {float:left; width:235px; margin-right:10px;}
.one-fourth p {font-size:1.1em; line-height:1.4em; margin-left:14px;}
.one-fourth h6 {font-size:1.6em; font-weight:bold; line-height:1.0em;}
.one-third  {float:left;width:310px;margin-right:20px;}
.two-third  {float:left;width:700px;margin-right:0px;}
.two-third p {font-size:1.5em; line-height:1.6em; margin-left:14px;}
.two-fourth {float:left;width:460px;margin-right:30px;}
.two-fourth p {font-size:1.7em; line-height:1.5em;}
.two-fourth img {margin-top:0px;}
.two-fourth-video {float:left;width:460px;margin-right:30px;}

/*bullet*/
ul.short {margin:20px 0; padding:0; list-style-type:none; font-size:115%; }
ul.short li {padding:0 0 0 25px; margin:0 0 0 5px;}
ul.star li  {background:url('../images/icons/bullet/star.png') no-repeat center left;}
ul.arrow li {background:url('../images/icons/bullet/arrow.png') no-repeat center left;}
ul.check li {background:url('../images/icons/bullet/check.png') no-repeat center left;}
ul.add li   {background:url('../images/icons/bullet/add.png') no-repeat center left;}
ul.info li  {background:url('../images/icons/bullet/info.png') no-repeat center left;}

/*gallery*/
	.gallerywrap { float: left; width: 910px; height: auto; overflow: hidden; margin: 5px 0px 5px 50px;}
	.gallerywrap img { width: 270px; height: 170px; margin: 0 10px 25px 10px;}
	.gallerywrap p { font-size: 1.0em; margin: 0 0px 15px 10px; }

/*dropcap*/
p.dropcap:first-letter {font-size:220%;display:block;float:left;font-size:40px;line-height:40px;margin:10px 8px 5px 0;}

/*quote*/
blockquote p, .cite li {background:url('../images/icons/quote.png') no-repeat top left;padding:0 0 0 60px;}
.cite {margin:0}

/*highlight*/
span.highlight {background-color:#d9d7d6;}
